{
    "Index": {
        "dashboard": "Dashboard",
        "overview": "Overview",
        "calendar": "Calendar", 
        "bookings": "Bookings",
        "report": "Financial report",
        "profile": "Profile",
        "reports": "Report",
        "revenue": "Net Revenue",
        "occupancy": "Occupancy",
        "dailyRate": "Avg. Daily Rate",
        "expense": "Expenses",
        "compare": "from last month",
        "download": "Download",
        "totalRevenue": "Total Revenue",
        "totalProfit": "Total Profit",
        "totalExpenses": "Total expenses",
        "bookingList": "Booking List",
        "recentBooking": "Recent Booking",
        "pb1": "You have",
        "pb2": "upcoming booking",
        "viewAll": "View all",
        "pb3": "total booking",
        "pdf": "Your report as PDF",
        "click": "Click here",
        "pdfNotShow": "if the PDF not showing",
        "yourReport": "your report",
        "noReport": "Sorry, you don't have a report yet!",
        "notReport": "This villa doesnt have report yet!!",
        "userProfile": "User Profile",
        "profileDesc": "Your profile data, whatsapp notification, email notification, list villa",
        "email": "Your email address",
        "phone": "Your phone number",
        "password": "Your password",
        "em": "Email",
        "wa": "Whatsapp",
        "suggest": "its better to mix alphanumeric",
        "listVilla": "List all of your villas",
        "emailNotif": "Email notification",
        "waNotif": "Whatsapp notification ",
        "addEmail": "Add new email",
        "addWa": "Add new whatsapp",
        "edit": "Edit",
        "delete": "Delete",
        "cancel": "Cancel",
        "editEmail": "Edit Email",
        "deleteEmail": "Delete Email",
        "editWa": "Edit Whatsapp",
        "deleteWa": "Delete Whatsapp",
        "qm1": "Are you absolutely sure?",
        "qm2": "This action cannot be undone. This will permanently delete your email",
        "qm3": "from receiving notification",
        "qm4": "This action cannot be undone. This will permanently delete your whatsapp",
        "noReportFor": "No report for"
    }
}